#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 deferred-folds
version:              0.9.10.1
visibility:           public
id:                   deferred-folds-0.9.10.1-5o2js1zqtV7KSz1nkUj8AE
key:                  deferred-folds-0.9.10.1-5o2js1zqtV7KSz1nkUj8AE
license:              MIT
copyright:            (c) 2018, Metrix.AI
maintainer:           Metrix.AI Tech Team <tech@metrix.ai>
author:               Nikita Volkov <nikita.y.volkov@mail.ru>
stability:            Experimental
homepage:             https://github.com/metrix-ai/deferred-folds
synopsis:             Abstractions over deferred folds
description:
    This library is in an experimental state.
    Users should be prepared for frequent updates.

category:             Folding
abi:                  f080f65598b01f700262b68d53b77cec
exposed:              True
exposed-modules:
    DeferredFolds.Unfoldl DeferredFolds.UnfoldlM DeferredFolds.Unfoldr

hidden-modules:
    DeferredFolds.Types DeferredFolds.UnfoldrM
    DeferredFolds.Defs.Unfoldl DeferredFolds.Defs.UnfoldlM
    DeferredFolds.Defs.Unfoldr DeferredFolds.Defs.UnfoldrM
    DeferredFolds.Prelude

import-dirs:          /usr/lib/ghc-8.8.1/site-local/deferred-folds-0.9.10.1
library-dirs:         /usr/lib/ghc-8.8.1/site-local/deferred-folds-0.9.10.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.8.1/deferred-folds-0.9.10.1
hs-libraries:         HSdeferred-folds-0.9.10.1-5o2js1zqtV7KSz1nkUj8AE
depends:
    base-4.13.0.0 bytestring-0.10.9.0 containers-0.6.2.1
    foldl-1.4.6-KqO5byh5kyfI9vK6zuEOrn
    hashable-1.2.7.0-Jxai6kzZTBkIQjxJHBmP5T
    primitive-0.7.0.0-BJKNB1CdxR09IS7Mq0RtDA transformers-0.5.6.2
    unordered-containers-0.2.10.0-1f7Z20Tf4OoEec1rJRqjhr
    vector-0.12.0.3-5jznHM9LsC6GoMm8iesU7Q

haddock-interfaces:
    /usr/share/doc/haskell-deferred-folds/html/deferred-folds.haddock

haddock-html:         /usr/share/doc/haskell-deferred-folds/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

